btb-class |

# BetterListViewDragDropExceptionEventArgs Members

BetterListViewDragDropExceptionEventArgs overview

#### Public Instance Constructors

BetterListViewDragDropExceptionEventArgs Constructor | Initializes a new instance of the BetterListViewDragDropExceptionEventArgs class.

#### Public Instance Properties

Exception | Gets or sets the exception thrown during Drag and Drop operation.
ShowExceptionDialog | Gets or sets a value indicating whether show error dialog.

#### See Also

BetterListViewDragDropExceptionEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace